» Ubuntu » Paket

Error

two or more packages specified (tclx8.4 disco)